@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
 /*background-color: #268B01;*/
}

	ul.dropdown li {
	 padding: 7px 10px;
	 _border-style: solid;
	 _border-width: 1px 1px 1px 1px;
	 _border-color: #fff #d9d9d9 #d9d9d9 #d9d9d9;
	 _background-color: #f6f6f6;
	 _background-color: #268B01;
	 color: #000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover 
    {
        color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFF; text-decoration: none; }
	ul.dropdown a:hover	    { color: #FFF; }
	ul.dropdown a:active	{ color: #FFF; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 250px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

/* верхнее меню */
ul.dropdown *.dir,
ul.dropdown *.no_dir
{
 padding-right: 20px;
 background: #0033C5;
 background-position: 100% 50%;
 background-repeat: no-repeat;
 padding: 5px 30px 5px 20px;

 margin-top: 10px;
 margin-right: 20px;
 margin-bottom: 10px;
 box-shadow: 0 0 0 1px #3059D0, 0 0 0 2px #6685DC, 0 0 0 3px #A6B6D0, 0 0 0 5px #103600, 7px 7px 5px 5px #5CA6DA;

 -moz-border-radius:5px;
 -khtml-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;

 color: #FFF;
 font-size: 11pt;
}

ul.dropdown *.dir
{
    background-image: url(../../../../images/default/nav-arrow-down.png);
}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 0 50%;
}